﻿@using DAweb.Models;
@model List<DAweb.Models.DanhMuc>
    @* Tách Thanh Menu Ra Thành Một Danh Mục Đa Cấp *@
@foreach (var item in Model)
{
            <li>
                <a href="#">@item.TenDanhMucCha</a>
               
                      @Html.Action("DanhSachDanhMucCon",new { @MaDanhMuc = item.MaDanhMuc})
            </li>
}
